<!DOCTYPE html>
<html lang="en">

	<head>
		<meta charset="UTF-8">
		<meta name="generator" content="GitLab Pages">
		<title>index</title>
		<script src="jquery.js"></script>
		<script defer src="script.js"></script>
		<link rel="stylesheet" href="style.css">
		<link rel="stylesheet" type="text/css" href="slick-1.8.1/slick/slick.css">
		<link rel="stylesheet" type="text/css" href="slick-1.8.1/slick/slick-theme.css">
		<script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
		<script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
		<script type="text/javascript" src="slick-1.8.1/slick/slick.min.js")> </script>
	</head>

	<body>

		<div id="slider">
			<div align="center" class="slider">
				<div><img src="images/1.png" width="200" height="200" alt="blackview"></div>
				<div><img src="images/2.png" width="200" height="200" alt="bv9800"></div>
				<div><img src="images/3.png" width="200" height="200" alt="bv9600"></div>
				<div><img src="images/4.png" width="200" height="200" alt="bv9900"></div>
				<div><img src="images/5.png" width="200" height="200" alt="bv9600"></div>
				<div><img src="images/6.png" width="200" height="200" alt="bv9900"></div>
				<div><img src="images/7.png" width="200" height="200" alt="bv9800"></div>
				<div><img src="images/8.png" width="200" height="200" alt="bv9600"></div>
				<div><img src="images/9.png" width="200" height="200" alt="bv9900"></div>
				<div><img src="images/10.png" width="200" height="200" alt="bv9600"></div>
				<div><img src="images/11.png" width="200" height="200" alt="bv9900"></div>
				<div><img src="images/12.png" width="200" height="200" alt="bv9600"></div>
				<div><img src="images/13.jpg" width="200" height="200" alt="bv9800"></div>
				<div><img src="images/14.png" width="200" height="200" alt="bv9900"></div>
				<div><img src="images/15.png" width="200" height="200" alt="bv9800"></div>
				<div><img src="images/16.png" width="200" height="200" alt="bv9600"></div>
			</div>
		</div>

		<div align="center">
			<form id="form">
				Выберете телефон:
				<select id="main" name="main" class="main_field" size="1" aria-required="true">
					<option value="1">Blackview bv9600</option>
					<option value="2">Blackview bv9800</option>
					<option value="3">Blackview bv9900</option>
				</select><br>
				<span class="hide 2">Выберете цвет:<br></span>
				<div class="hide 2"><input value="1" type="radio" name="option" checked>Серый цвет</div>
				<div class="hide 2"><input value="2" type="radio" name="option">Gun metal цвет</div>
				<div class="hide 2"><input value="3" type="radio" name="option">Оранжевый цвет</div>
				<div class="hide 3"><input id="checkbox" class="checkbox" type="checkbox">Добавить в комплект камеру для ночной съемки</div>
				<span>Кол-во:</span>
				<input type="number" id="valueOfGoods" name="valueOfGoods">
			</form>
		</div>

		<div align="center">
			<span>Общая стоимость: </span>
			<div id="result">Введите количество товара!</div>
		</div>
	</body>

</html>